from fastapi.testclient import TestClient


def test_get_artists(client: TestClient):
    response = client.get("/api/comic/artists")
    assert response.status_code == 200
    assert len(response.json()) == 0
